const __VLS_props = withDefaults(defineProps(), { severity: 'info' });
const __VLS_defaults = { severity: 'info' };
const __VLS_ctx = {
    ...{},
    ...{},
    ...{},
};
let __VLS_components;
let __VLS_intrinsics;
let __VLS_directives;
__VLS_asFunctionalElement1(__VLS_intrinsics.span, __VLS_intrinsics.span)({
    ...{ class: "ks-native-tag" },
    ...{ class: (`is-${__VLS_ctx.severity}`) },
});
/** @type {__VLS_StyleScopedClasses['ks-native-tag']} */ ;
(__VLS_ctx.value);
// @ts-ignore
[severity, value,];
const __VLS_export = (await import('vue')).defineComponent({
    __typeProps: {},
    props: {},
});
export default {};
